#content{
    padding: 0

}

.tab-content{
    width: 100%;
    margin: 0
}

.tab-pane{
    padding: 0
}


#flex{
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;

}


#mflex{
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-around;

}

#card {
    display:block;
    width: calc(50% - 1rem);
    height: calc(20% - 1rem);
    background-color:white;
    border-style: solid;
    border-width: 1px;
    border-color: #D3D3D3;
    box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.09);
    padding: 20px 20px 20px 20px;
    border-radius: 6px;
    margin: .5rem
}

#card:hover{
    background-color: lightgray;
    text-decoration: none;
}

.card_body{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: space-around;
    height: 100%;
}

hr{
    margin-top:5px;
    margin-bottom: 5px;

}

.tiletitle{
    display:block;
    color: #343434;
    font-size: 20px;
    margin: 0;
    width: 100%

}

.tileadr{
    font-size: 14px;
    display:block;
    color: gray;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0
}

.tiledesc{
    font-size: 14px;
    display:block;
    color: gray;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0
}

#map {
    background-color: white;    
    width: calc(100% - 1rem);
    height: calc(100% - 1rem);
    background-color:#F8F6F4;
    border-style: solid;
    border-width: 1px;
    border-color: #D3D3D3;
    box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.09);
    padding: 10px 10px 30px 30px;
    border-radius: 6px
}

#markerlink{
    text-decoration: none;
    color: black;
}

#markerlink:hover{
    text-decoration: none;
    color: blue;
}





.page-link{
    color: #98c11f;
    cursor: pointer;
    -webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none;
}

.page-link:hover{
    color: #98c11f 
}

.page-item.active .page-link{
    background-color: #98c11f;
    border: 1px solid #98c11f
}

#footer{
    margin-left: .5rem;
    margin-right: .5rem;
}

#results{
    font-style: italic
}

#warning_text{
    padding: .5rem;
    color: red

}

@media(min-width: 1200px) {

    #content{
        height: calc(100% - 160px);    
    }
    
    .tab-content{
        height: 100%;
    }

    .tab-pane{
        height: calc(100vh - 160px);    
    }

    .tab-content > .tab-pane {
      display: block;
    }

    .nav-tabs{
        display: none
    }
}

@media(max-width: 1200px) {

    #flex{
        height: 1200px
    }

    #mflex{
        height: calc(100vh - 130px);
    }

    .nav-item-tab{
        width: 50%;
        text-align: center
    }

    #card {
        width: calc(100% - 1rem);
        height: calc(10% - .5rem);
        padding: 10px 30px 5px 10px;
        margin-top: .5rem;
        margin-bottom: 0
    }
    
    #footer{
        margin-top: .5rem
    }

}

  